@charset "utf-8";
.main-copy {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #666;
	line-height: 1.4em;
}
.main-copy a:link {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #900;
}

.main-copy a:visited {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #900;
}
.main-copy a:hover {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
}
.main-copy a:active {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
}
.copy-white-bottom-links {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.copy-white-bottom-links a:link{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.copy-white-bottom-links a:visited {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.copy-white-bottom-links a:hover {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.copy-white-bottom-links a:active {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}







.copy-white {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}

.copy-white a:link {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FCAE1F;
}

.copy-white a:visited {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FCAE1F;
	text-align: center;
}
.copy-white a:hover {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
.copy-white a:active {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FCAE1F;
	text-align: center;
}
.bottom-links-border {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
